<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="30dp"
    tools:context=".fragment.FavoriteFragment">



    <TextView
        android:id="@+id/details_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="@string/like"
        android:textColor="#2A2E33"
        android:textSize="24sp"
        android:textStyle="bold" />


    <RelativeLayout
        android:id="@+id/like_text"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_centerInParent="true">

        <TextView
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:text="@string/favorite_text"
            android:textColor="@color/sub_color"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/like_recyclerview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/details_text"
        android:layout_marginTop="10dp"/>

</RelativeLayout>